### A free/open-source library for quantitative finance

Classes | Functions
ql/experimental/commodities/quantity.hpp File Reference

Amount of a commodity. More...

`#include <ql/experimental/commodities/commoditytype.hpp>`
`#include <ql/experimental/commodities/unitofmeasure.hpp>`
Include dependency graph for quantity.hpp:

## Classes

class | Quantity
| Amount of a commodity. More...

## Detailed Description

Amount of a commodity.